set( GPGMEPP_INCLUDES "/opt/kde/include; ;/usr/include/boost-1_38" )

include( "/opt/kde/lib/Gpgmepp/GpgmeppLibraryDepends.cmake" )

set( GPGMEPP_VANILLA_FOUND 1 )
if ( GPGMEPP_VANILLA_FOUND )
  set( GPGMEPP_VANILLA_LIBRARIES "/usr/share/doc/kdepimlibs-4.3.1/build/work/build/lib/libgpgme++.so" )
endif ( GPGMEPP_VANILLA_LIBRARY )

set( GPGMEPP_PTHREAD_FOUND 1 )
if ( GPGMEPP_PTHREAD_FOUND )
  set( GPGMEPP_PTHREAD_LIBRARIES "/usr/share/doc/kdepimlibs-4.3.1/build/work/build/lib/libgpgme++.so" )
endif ( GPGMEPP_PTHREAD_LIBRARY )

set( GPGMEPP_PTH_FOUND 1 )
if ( GPGMEPP_PTH_FOUND )
  set( GPGMEPP_PTH_LIBRARIES "/usr/share/doc/kdepimlibs-4.3.1/build/work/build/lib/libgpgme++.so" )
endif ( GPGMEPP_PTH_LIBRARY )

set( GPGMEPP_QT_FOUND 0 )
if ( GPGMEPP_QT_FOUND )
  set( GPGMEPP_QT_LIBRARIES "" )
endif ( GPGMEPP_QT_LIBRARY )

set( GPGMEPP_GLIB_FOUND 0 )
if ( GPGMEPP_GLIB_FOUND )
  set( GPGMEPP_GLIB_LIBRARIES "" )
endif ( GPGMEPP_GLIB_LIBRARY )
